//
//  EmptyBoxView.swift
//  AcaMate
//
//  Created by TAnine on 2/14/25.
//

import SwiftUI

struct EmptyBoxView: View {
    let title: String
    var body: some View {
        Text("\(title)")
            .font(.nps(size: 20))
            .foregroundStyle(Color(.Text.detail))
            .multilineStyle()
            .frame(maxWidth: .infinity)
            .padding([.top,.bottom],12)
            .background {
                RoundedRectangle(cornerRadius: 4)
                    .stroke(Color(.Second.normal), lineWidth: 2)
                    .fill(Color(.Second.light))
            }
        
    }
}
